Source: fuel-library11.0
Version: 11.0.0-1~u14.04+mos9057
Binary:
  - fuel-library11.0
  - fuel-rabbit-fence
  - fuel-umm
  - fuel-ha-utils
  - fuel-misc
Build_time: 2017-06-01-13-19-55
Code_project:
  fuel-library: 5f4a48ae2388a37032eacfd7ca6984ea839dc705
